ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Smart2/E and ACU under W2K

Ayman Altounji
Valued Contributor

Smart2/E and ACU under W2K

I have a 4500 with a Smart 2/E (4.44) and I cannot get 2000 to see it. Yes, the system will boot but when I try to install the ACU for 2000, it tells me that there is not a supported device in the system and will not let me install the utilility. I have tried every smart 2 driver on the website, and this never changes.

It would sure be nice if there was a way to force a software install. It seems that the compaq installation utility thinks it is smarter than I am.

Thanks,
Todd Hayward MCSE, ASE
1 REPLY
Ayman Altounji
Valued Contributor

Re: Smart2/E and ACU under W2K

While the Proliant 4500/166Mhz Processor is supported under W2K the Smart-2/E is not. This is documented in the Microsoft HCL.